/* Main navigation styles */
#AEFlyout {
	width: 15em;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #bb0000;
	color: #fff;
	font:10pt Segoe UI;
}

.AEFlyoutHeader {
	width: 14em;
	margin: 0;
	padding: 0.5em;
	background: orange;
	color: #fff;
	font:10pt Segoe UI;
}

#AEFlyout > li {
	display: block;
	width: 100%;
}

#AEFlyout > li > a {
	display: block;
	height: 100%;
	padding: 5px;
	font-weight: normal;
	color: orange;
	text-decoration: none;
}

#AEFlyout > li > a:hover {
	background: #c60;
	color: #fff;
}

#AEFlyout > li.sub > a:hover {
        background:url(arrow_right_white.gif) #c60 no-repeat right 12px;
}


/* Submenu styles */
#AEFlyout > li.sub {
	position: relative;
        background:url(arrow_right_white.gif) #bb0000 no-repeat right 12px;
}

#AEFlyout > li.sub ul {
	margin: 0;
	padding: 0;
	width: 15em;
	list-style: none;
	background: #c60;
	color: #fff;
	position: absolute;
	left: -1000em;
}

#AEFlyout > li.sub ul li {
	display: block;
	width: 100%;
}

#AEFlyout > li.sub ul li a {
	height: 100%;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px;
}

#AEFlyout > li.sub ul li a:hover {
	background: #a40;
}

/* Hover effect */
#AEFlyout > li.sub:hover ul {
	top: 0;
	left: 15em;
}
